@article{HOLT20045,
title = "Forecasting seasonals and trends by exponentially weighted moving averages",
journal = "International Journal of Forecasting",
volume = "20",
number = "1",
pages = "5 - 10",
year = "2004",
issn = "0169-2070",
doi = "https://doi.org/10.1016/j.ijforecast.2003.09.015",
url = "http://www.sciencedirect.com/science/article/pii/S0169207003001134",
author = "Charles C. Holt",
keywords = "Exponential smoothing, Forecasting, Local seasonals, Local trends",
abstract = "The paper provides a systematic development of the forecasting expressions for exponential weighted moving averages. Methods for series with no trend, or additive or multiplicative trend are examined. Similarly, the methods cover non-seasonal, and seasonal series with additive or multiplicative error structures. The paper is a reprinted version of the 1957 report to the Office of Naval Research (ONR 52) and is being published here to provide greater accessibility."
}

@book{hastie01statisticallearning,
  added-at = {2008-05-16T16:17:42.000+0200},
  address = {New York, NY, USA},
  author = {Hastie, Trevor and Tibshirani, Robert and Friedman, Jerome},
  biburl = {https://www.bibsonomy.org/bibtex/2f58afc5c9793fcc8ad8389824e57984c/sb3000},
  interhash = {d585aea274f2b9b228fc1629bc273644},
  intrahash = {f58afc5c9793fcc8ad8389824e57984c},
  keywords = {ml statistics},
  publisher = {Springer New York Inc.},
  series = {Springer Series in Statistics},
  timestamp = {2008-05-16T16:17:43.000+0200},
  title = {The Elements of Statistical Learning},
  year = 2001
}

@article{doi:10.1080/00401706.1970.10488634,
author = { Arthur E.   Hoerl  and  Robert W.   Kennard },
title = {Ridge Regression: Biased Estimation for Nonorthogonal Problems},
journal = {Technometrics},
volume = {12},
number = {1},
pages = {55-67},
year  = {1970},
publisher = {Taylor & Francis},
doi = {10.1080/00401706.1970.10488634},

URL = { 
        https://www.tandfonline.com/doi/abs/10.1080/00401706.1970.10488634
    
},
eprint = { 
        https://www.tandfonline.com/doi/pdf/10.1080/00401706.1970.10488634
    
}

}

@inproceedings{10.5555/3009657.3009730,
author = {Mason, Llew and Baxter, Jonathan and Bartlett, Peter and Frean, Marcus},
title = {Boosting Algorithms as Gradient Descent},
year = {1999},
publisher = {MIT Press},
address = {Cambridge, MA, USA},
abstract = {We provide an abstract characterization of boosting algorithms as gradient decsent on cost-functionals in an inner-product function space. We prove convergence of these functional-gradient-descent algorithms under quite weak conditions. Following previous theoretical results bounding the generalization performance of convex combinations of classifiers in terms of general cost functions of the margin, we present a new algorithm (DOOM II) for performing a gradient descent optimization of such cost functions. Experiments on several data sets from the UC Irvine repository demonstrate that DOOM II generally outperforms AdaBoost, especially in high noise situations, and that the overfitting behaviour of AdaBoost is predicted by our cost functions.},
booktitle = {Proceedings of the 12th International Conference on Neural Information Processing Systems},
pages = {512–518},
numpages = {7},
location = {Denver, CO},
series = {NIPS'99}
}

@book{hyndman2018forecasting,
  title={Forecasting: principles and practice},
  author={Hyndman, R.J. and Athanasopoulos, G.},
  isbn={9780987507112},
  url={https://books.google.ru/books?id=\_bBhDwAAQBAJ},
  year={2018},
  publisher={OTexts}
}

@article{10.1145/3068335,
author = {Schubert, Erich and Sander, J\"{o}rg and Ester, Martin and Kriegel, Hans Peter and Xu, Xiaowei},
title = {DBSCAN Revisited, Revisited: Why and How You Should (Still) Use DBSCAN},
year = {2017},
issue_date = {August 2017},
publisher = {Association for Computing Machinery},
address = {New York, NY, USA},
volume = {42},
number = {3},
issn = {0362-5915},
url = {https://doi.org/10.1145/3068335},
doi = {10.1145/3068335},
abstract = {At SIGMOD 2015, an article was presented with the title “DBSCAN Revisited: Mis-Claim, Un-Fixability, and Approximation” that won the conference’s best paper award. In this technical correspondence, we want to point out some inaccuracies in the way DBSCAN was represented, and why the criticism should have been directed at the assumption about the performance of spatial index structures such as R-trees and not at an algorithm that can use such indexes. We will also discuss the relationship of DBSCAN performance and the indexability of the dataset, and discuss some heuristics for choosing appropriate DBSCAN parameters. Some indicators of bad parameters will be proposed to help guide future users of this algorithm in choosing parameters such as to obtain both meaningful results and good performance. In new experiments, we show that the new SIGMOD 2015 methods do not appear to offer practical benefits if the DBSCAN parameters are well chosen and thus they are primarily of theoretical interest. In conclusion, the original DBSCAN algorithm with effective indexes and reasonably chosen parameter values performs competitively compared to the method proposed by Gan and Tao.},
journal = {ACM Trans. Database Syst.},
month = jul,
articleno = {19},
numpages = {21},
keywords = {range-search complexity, DBSCAN, density-based clustering}
}


@article{cite-key,
	Abstract = {Recent biological discoveries have shown that clustering large datasets is essential for better understanding biology in many areas. Spectral clustering in particular has proven to be a powerful tool amenable for many applications. However, it cannot be directly applied to large datasets due to time and memory limitations. To address this issue, we have modified spectral clustering by adding an information preserving sampling procedure and applying a post-processing stage. We call this entire algorithm SamSPECTRAL.},
	Author = {Zare, Habil and Shooshtari, Parisa and Gupta, Arvind and Brinkman, Ryan R.},
	Da = {2010/07/28},
	Date-Added = {2020-10-19 10:48:54 +0300},
	Date-Modified = {2020-10-19 10:48:54 +0300},
	Doi = {10.1186/1471-2105-11-403},
	Id = {Zare2010},
	Isbn = {1471-2105},
	Journal = {BMC Bioinformatics},
	Number = {1},
	Pages = {403},
	Title = {Data reduction for spectral clustering to analyze high throughput flow cytometry data},
	Ty = {JOUR},
	Url = {https://doi.org/10.1186/1471-2105-11-403},
	Volume = {11},
	Year = {2010},
	Bdsk-Url-1 = {https://doi.org/10.1186/1471-2105-11-403}}

@article{10.1145/335191.335388,
author = {Breunig, Markus M. and Kriegel, Hans-Peter and Ng, Raymond T. and Sander, J\"{o}rg},
title = {LOF: Identifying Density-Based Local Outliers},
year = {2000},
issue_date = {June 2000},
publisher = {Association for Computing Machinery},
address = {New York, NY, USA},
volume = {29},
number = {2},
issn = {0163-5808},
url = {https://doi.org/10.1145/335191.335388},
doi = {10.1145/335191.335388},
abstract = {For many KDD applications, such as detecting criminal activities in E-commerce, finding the rare instances or the outliers, can be more interesting than finding the common patterns. Existing work in outlier detection regards being an outlier as a binary property. In this paper, we contend that for many scenarios, it is more meaningful to assign to each object a degree of being an outlier. This degree is called the local outlier factor (LOF) of an object. It is local in that the degree depends on how isolated the object is with respect to the surrounding neighborhood. We give a detailed formal analysis showing that LOF enjoys many desirable properties. Using real-world datasets, we demonstrate that LOF can be used to find outliers which appear to be meaningful, but can otherwise not be identified with existing approaches. Finally, a careful performance evaluation of our algorithm confirms we show that our approach of finding local outliers can be practical.},
journal = {SIGMOD Rec.},
month = may,
pages = {93–104},
numpages = {12},
keywords = {database mining, outlier detection}
}

@article{article,
author = {Rousseeuw, Peter and Driessen, Katrien},
year = {1999},
month = {08},
pages = {212-223},
title = {A Fast Algorithm for the Minimum Covariance Determinant Estimator},
volume = {41},
journal = {Technometrics},
doi = {10.1080/00401706.1999.10485670}
}

@INPROCEEDINGS{4781136,
  author={F. T. {Liu} and K. M. {Ting} and Z. {Zhou}},
  booktitle={2008 Eighth IEEE International Conference on Data Mining}, 
  title={Isolation Forest}, 
  year={2008},
  volume={},
  number={},
  pages={413-422},}

@article{10.1162/089976601750264965,
author = {Sch\"{o}lkopf, Bernhard and Platt, John C. and Shawe-Taylor, John C. and Smola, Alex J. and Williamson, Robert C.},
title = {Estimating the Support of a High-Dimensional Distribution},
year = {2001},
issue_date = {July 2001},
publisher = {MIT Press},
address = {Cambridge, MA, USA},
volume = {13},
number = {7},
issn = {0899-7667},
url = {https://doi.org/10.1162/089976601750264965},
doi = {10.1162/089976601750264965},
abstract = {Suppose you are given some data set drawn from an underlying probability distribution P and you want to estimate a "simple" subset S of input space such that the probability that a test point drawn from P lies outside of S equals some a priori specified value between 0 and 1. We propose a method to approach this problem by trying to estimate a function f that is positive on S and negative on the complement. The functional form of f is given by a kernel expansion in terms of a potentially small subset of the training data; it is regularized by controlling the length of the weight vector in an associated feature space. The expansion coefficients are found by solving a quadratic programming problem, which we do by carrying out sequential optimization over pairs of input patterns. We also provide a theoretical analysis of the statistical performance of our algorithm. The algorithm is a natural extension of the support vector algorithm to the case of unlabeled data.},
journal = {Neural Comput.},
month = jul,
pages = {1443–1471},
numpages = {29}
}

